* {
  margin: 0;
  padding: 0;
}

.body {
  width: 80%;
  height: 100%;
  background-color: skyblue;
}

.center {
  margin-right: auto;
  margin-left: auto;
}

.header {
  display: flex;
  justify-content: space-between;
  padding: 20px;
  width: 100%;
}

.main {
  display: flex;
  width: 100%;
  min-height: 100%;
  flex-wrap: wrap;
  justify-content: space-evenly;
}

.home-element {
  width: 100%;
}

.products-element {
  width: 100%;
}

.about-element {
  width: 100%;
}

.cart-element {
  width: 100%;
  height: 100%;
  display: none;
}

.cart-item {
  width: 100%;
}

.nav-item {
  color: black;
  background-color: transparent;
  border: none;
  text-decoration: none;
  margin-right: 20px;
  font-size: 28px;
  font-weight: bold;
  cursor: pointer;
}
